<div class="sidebar">
  <a href="#">CATEGORIA</a>
  <a [routerLink]="['opcion1']" routerLinkActive="active">Opcion 1</a>
  <a [routerLink]="['opcion2']" routerLinkActive="active">Opcion 2</a> 
  <a [routerLink]="['opcion3']" routerLinkActive="active">Opcion 3</a>
  <a [routerLink]="['opcion4']" routerLinkActive="active">Opcion 4</a> 
  <a [routerLink]="['opcion5']" routerLinkActive="active">Opcion 5</a> 
</div>
